lintian reports 20 warnings

package:
med-fichier
severity:
high
created:
2018-04-11
last updated:
2019-01-11

Lintian reports 20 warnings about this package. You should make the package lintian clean getting rid of them.